» Ubuntu » Пакеты

Error

two or more packages specified (tanglet quantal)